package ink.wgink.exceptions;


import ink.wgink.exceptions.base.SystemException;

/**
 * @ClassName: RemoveException
 * @Description: 删除异常
 * @Author: WangGeng
 * @Date: 2019/2/26 5:26 PM
 * @Version: 1.0
 **/
public class RemoveException extends SystemException {

    public RemoveException() {
    }

    public RemoveException(String message) {
        super(message);
    }

    public RemoveException(String message, boolean withMsg) {
        super(message, withMsg);
    }

    public RemoveException(String message, Throwable cause) {
        super(message, cause);
    }

    public RemoveException(Throwable cause) {
        super(cause);
    }
}
